Subject: Re: [lojban] le ga'irfanta

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 24 May 2000 11:57:09 PDT

la pycyn cusku di'e

> <<
> I know the book says
> otherwise, but {pisu'o} just doesn't make sense to me, for
> the same reason that {ro} has to be the default for {le}. >>
>I'm torn, too. On the other hand, we both were advocating on another 
>thread
>that the way to deal with dogs biting men was shift over to <lei> at both
>places, so we did not have to have all dogs biting all men to make the
>ordinary case work right.

Yes, but I don't see a contradiction. When the dogs as one
whole bite the men as one whole there is no need for each dog
to bite each man. When the books as one whole are published,
there is a need for each book to be published, especially
if they are completely published. For something to bite, only
one mouth is needed. What is needed for something to be in print?
Is it enough that one part of it be in print? This is about the
meaning of the predicate word, but the referent argument is in
both cases the whole mass.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com